# Retrieve card limits

Retrieves the spend limits that are configured for a card.

Endpoint: GET /v4/spend/profiles/{profileId}/cards/{cardToken}/spend-limits
Security: UserToken

## Path parameters:

  - `profileId` (integer, required)
    The profile ID.

  - `cardToken` (string, required)
    The card token.

## Response 200 fields (application/json):

  - `transaction` (object,null)

  - `transaction.value` (object)
    Transaction limit.

  - `transaction.value.amount` (number)
    Example: 100

  - `transaction.value.currency` (string)
    Example: "GBP"

  - `transaction.usage` (object)
    The total authorised amount. Always 0 for transaction limit.

  - `transaction.usage.amount` (number)

  - `transaction.usage.currency` (string)
    Example: "GBP"

  - `transaction.resetAt` (string,null)
    The time when the limit gets reset. Null for transaction limit.

  - `daily` (object,null)

  - `daily.value` (object)
    Daily limit.

  - `daily.value.amount` (number)
    Example: 2000

  - `daily.value.currency` (string)
    Example: "GBP"

  - `daily.usage` (object)
    The total authorised amount during the daily window.

  - `daily.usage.amount` (number)
    Example: 100

  - `daily.usage.currency` (string)
    Example: "GBP"

  - `daily.resetAt` (string,null)
    The time when the limit gets reset. ISO-8601 timestamp with timezone.
    Example: "2023-09-29T22:59:59.999999999Z"

  - `monthly` (object,null)

  - `monthly.value` (object)
    Monthly limit.

  - `monthly.value.amount` (number)
    Example: 3000

  - `monthly.value.currency` (string)
    Example: "GBP"

  - `monthly.usage` (object)
    The total authorised amount during the monthly window.

  - `monthly.usage.amount` (number)
    Example: 100

  - `monthly.usage.currency` (string)
    Example: "GBP"

  - `monthly.resetAt` (string,null)
    The time when the limit gets reset. ISO-8601 timestamp with timezone.
    Example: "2023-09-30T22:59:59.999999999Z"

  - `lifetime` (object,null)

  - `lifetime.value` (object)
    Lifetime limit.

  - `lifetime.value.amount` (number)
    Example: 5000

  - `lifetime.value.currency` (string)
    Example: "GBP"

  - `lifetime.usage` (object)
    The total authorised amount over the lifetime of the card.

  - `lifetime.usage.amount` (number)
    Example: 100

  - `lifetime.usage.currency` (string)
    Example: "GBP"

  - `lifetime.resetAt` (string,null)
    The time when the limit gets reset. Null for lifetime limit.


